/* (C) SiteSpirit B.V. 
   Created:  12-08-2014 09:15:33 */


/* Start of DEFAULT styles */

BODY {
  font-size: 1em;
  font-family: Arial, Verdana, sans-serif;
  }

H1, H2, H3, H4, H5, H6 {
  text-align: left;
  display: block;
  font-size: 1.25em;
  font-weight: bold;
  margin: 0;
  padding: 0.125em 0.375em 0.125em 0.375em;
  clear: both;
  }

BODY, IMG, LI, SPAN, FORM {
  text-align: left;
  margin: 0;
  padding: 0;
  border: 0;
  }

DIV {
  overflow: visible;
  margin: 0;
  padding: 0;
  border: 0;
  }

UL, OL {
  margin: 0em 0em 0em 1em;
  padding: 0;
  }

TABLE {
  width: 100%;
  }

TD {
  overflow: visible;
  }

INPUT, SELECT {
  font-size: 1em;
  }

TEXTAREA {
  font-family: Arial, Verdana, sans-serif;
  font-size: 1em;
  }

TD TEXTAREA {
  overflow: visible;
  padding: 0;
  margin: 0;
  width: 95%;
  border: 0;
  background-color: transparent;
  }

DIV.formfieldsmall INPUT {
  width: 1.25em;
  height: 1.25em;
  }

P {
  text-align: left;
  margin: 0;
  padding: 0 0.5em 0 0.5em;
  clear: none;
  }

A {
  cursor: pointer;
  text-decoration: underline;
  overflow: hidden;
  outline: none;
  }


/* Start of SPECIAL styles */

DIV#bckdiv {
  position: relative;
  top: 0em;
  left: 0em;
  width: 100%;
  z-index: 0;
  visibility: hidden;
  }

DIV#frtdiv {
  position: absolute;
  top: 0em;
  left: 0em;
  width: 100%;
  z-index: 5;
  }

DIV.sitespirit {
  background-color: inherit;
  margin: 0;
  width: 60em;
  font-family: Arial, Verdana, sans-serif;
  visibility: hidden;
  }

DIV.sitespirit p {
  margin: 0;
  padding: 0;
  font-size: 0.75em;
  text-align: center;
  }

DIV.sitespirit a {
  text-decoration:none;
  color: #000000;
  font-weight: bold;
  }

DIV#adminbalk {
  position: absolute;
  z-index: 10;
  width: 430px;
  height: 650px;
  top:-700px;
  background-color:#9FBEF4;
  font-size: 14px;
  border: 4px ridge #004D91;
  }

DIV.adminheader{
  width: 100%;
  color: #FFFFFF;
  background-color: #004D91;
  border-bottom: 2px solid #004D91;
  }

DIV.mainalertdiv {
  font-family: Arial, Verdana, sans-serif;
  font-size: 14px;
  text-align: left;
  }

.alertdivheader {
  width: 270px;
  height: 20px;
  border-bottom: 2px solid #000000;
  color: #FFFFFF;
  font-weight: bold;
  padding: 2px 0px 2px 10px;
  background-color: #CC3300;
  }

DIV.alertnomodfile {
  width: 250px;
  font-size: 14px;
  color: #000000;
  background-color: #CCCCCC;
  padding: 15px 10px 8px 10px;
  text-align: left;
  }

.disabledtext {
  color: #CCCCCC;
  text-decoration: line-through;
  }


/* Start of styles for SITE */

BODY.style1 A /* Kinderen */ {
   text-decoration: none;
   }

BODY.style1 /* Kinderen */ {
   font-family: Verdana;
   color: #000000;
   background-image: url('/images/9/338.jpg');
   }

BODY.style1 H1 /* Kinderen */ {
   font-weight: bold;
   font-family: Cabin Sketch;
   color: #99ca3c;
   margin: 0;
   font-size: 1em;
   padding: 0;
   }

BODY.style1 H2 /* Kinderen */ {
   font-size: 1em;
   color: #99ca3c;
   margin: 0;
   font-family: Cabin Sketch;
   padding: 0;
   }

BODY.style1 H3 /* Kinderen */ {
   margin: 0;
   padding: 0;
   font-size: 1em;
   color: #99ca3c;
   font-family: Cabin Sketch;
   }

BODY.style1 H4 /* Kinderen */ {
   padding: 0;
   margin: 0;
   font-weight: bold;
   font-family: Cabin Sketch;
   font-size: 1em;
   color: #99ca3c;
   text-align: left;
   }

BODY.style1 H5 /* Kinderen */ {
   font-size: 0.75em;
   color: #99ca3c;
   font-family: Cabin Sketch;
   }

BODY.style1 H6 /* Kinderen */ {
   font-size: 0.685em;
   font-weight: bold;
   margin: 1em 0 0 0;
   color: #000000;
   }

BODY.style1 LI /* Kinderen */ {
   line-height: 1.25em;
   list-style-position: inside;
   font-size: 0.6875em;
   margin: 0;
   padding: 0.5em 0 0;
   }

BODY.style1 P /* Kinderen */ {
   color: #000000;
   font-size: 0.6875em;
   margin: 0.25em 0 0.5em 0;
   padding: 0 0.75em 0 0;
   }

BODY.style1 TEXTAREA /* Kinderen */ {
   font-family: Verdana, Arial, sans-serif;
   }

BODY.style1 UL /* Kinderen */ {
   margin: 0.5em 0 0.5em 0;
   }

BODY.style102 /* Landingpage */ {
   background-image: url('/images/1/343.jpg');
   }

BODY.style111 A /* Volwassenen */ {
   text-decoration: none;
   }

BODY.style111 /* Volwassenen */ {
   background-image: url('/images/10/341.jpg');
   color: #000000;
   font-family: Verdana;
   }

BODY.style111 H1 /* Volwassenen */ {
   color: #882858;
   margin: 0;
   font-size: 1em;
   padding: 0;
   font-weight: bold;
   font-family: Cabin Sketch;
   }

BODY.style111 H2 /* Volwassenen */ {
   padding: 0;
   color: #882858;
   font-family: Cabin Sketch;
   font-size: 1em;
   margin: 0;
   }

BODY.style111 H3 /* Volwassenen */ {
   margin: 0;
   color: #882858;
   padding: 0.1875em 0;
   font-size: 0.875em;
   font-family: Cabin Sketch;
   }

BODY.style111 H4 /* Volwassenen */ {
   font-family: Cabin Sketch;
   font-size: 1em;
   color: #882858;
   margin: 0;
   text-align: left;
   padding: 0;
   }

BODY.style111 H5 /* Volwassenen */ {
   color: #882858;
   font-family: Cabin Sketch;
   font-size: 0.75em;
   }

BODY.style111 H6 /* Volwassenen */ {
   font-size: 0.685em;
   font-weight: bold;
   margin: 1em 0 0 0;
   color: #882858;
   }

BODY.style111 LI /* Volwassenen */ {
   list-style-position: inside;
   margin: 0;
   padding: 0.5em 0 0;
   font-size: 0.6875em;
   line-height: 1.25em;
   }

BODY.style111 P /* Volwassenen */ {
   font-size: 0.6875em;
   margin: 0.25em 0 0.5em 0;
   padding: 0 0.75em 0 0;
   color: #000000;
   }

BODY.style111 TEXTAREA /* Volwassenen */ {
   font-family: Verdana, Arial, sans-serif;
   }

BODY.style111 UL /* Volwassenen */ {
   margin: 0.5em 0 0.5em 0;
   }


/* Start of styles for STRUCTURE */

DIV.style152 /* *Landingpage (bottom) */ {
   height: 473px;
   position: relative;
   overflow: hidden;
   background-image: url('/images/18/353.png');
   margin: 0.5em 0 0.75em;
   background-repeat: no-repeat;
   width: 59.75em;
   }

DIV.style147 /* *Landingpage (mid) */ {
   position: relative;
   overflow: hidden;
   margin: 0;
   width: 59.75em;
   }

DIV.style141 /* *Landingpage (top) */ {
   background-image: url('/images/18/350.png');
   margin: 3.25em 0 0.75em;
   width: 59.75em;
   height: 473px;
   position: relative;
   overflow: hidden;
   }

DIV.style13 /* Center */ {
   width: 32.5625em;
   text-align: left;
   overflow: hidden;
   position: relative;
   }

DIV.style16 /* Footer */ {
   width: 60em;
   margin: 1em 0 0 0;
   }

DIV.style2 /* Header row 1 */ {
   height: 9.375em;
   overflow: hidden;
   position: relative;
   width: 60em;
   }

DIV.style54 /* Header row 2 */ {
   width: 60em;
   height: 1.5625em;
   overflow: hidden;
   border-bottom: 0.0625em solid #FFFFFF;
   }

DIV.style101 /* Landingpage */ {
   width: 59.75em;
   height: 43.3125em;
   position: relative;
   overflow: hidden;
   }

DIV.style6 /* Left */ {
   text-align: left;
   width: 14.625em;
   overflow: hidden;
   }

DIV.style8 /* Page */ {
   width: 59.75em;
   padding: 0 0 2.5em 0;
   overflow: hidden;
   }

DIV.style14 /* Right */ {
   overflow: hidden;
   width: 12.5em;
   }


/* Start of styles for MODULES */

DIV.style154 A /* *co - gefinancieerd door... */ {
   color: #4ca8de;
   text-decoration: none !important;
   }

DIV.style154 A:hover /* *co - gefinancieerd door... */ {
   text-decoration: none !important;
   }

DIV.style154 /* *co - gefinancieerd door... */ {
   padding: 2.5em 1em 0 2em;
   width: 10.5em;
   margin: 0;
   display: inline;
   float: left;
   }

DIV.style154 P /* *co - gefinancieerd door... */ {
   font-family: Cabin Sketch, cursive;
   line-height: 1.75em;
   font-weight: bold;
   font-size: 0.95em;
   color: #4ca8de;
   }

DIV.style142 /* *co - intro */ {
   width: 37.25em;
   margin: 0.75em 0 0 15.5em;
   display: inline;
   float: left;
   }

DIV.style142 P /* *co - intro */ {
   font-family: Cabin Sketch, cursive;
   font-size: 0.875em;
   color: #FFFFFF;
   }

DIV.style143 /* *co - landingspage -  kopjes */ {
   width: 54.75em;
   margin: 4em 2.5em 0;
   display: inline;
   float: left;
   }

DIV.style143 P /* *co - landingspage -  kopjes */ {
   font-size: 0.875em;
   color: #FFFFFF;
   }

DIV.style153 /* *me - landingpage (2013) */ {
   position: relative;
   display: inline;
   float: left;
   margin: 1em 0 0;
   height: 7.75em;
   width: 45.5em;
   }

DIV.style157 /* *style module (no height) */ {
   top: 0;
   height: 0;
   padding: 0;
   right: 0;
   margin: 0;
   width: 0;
   position: absolute;
   }

DIV.style146 A /* *th - nieuws - landingspage */ {
   text-decoration: none !important;
   }

DIV.style146 A:hover /* *th - nieuws - landingspage */ {
   text-decoration: underline !important;
   }

DIV.style146 /* *th - nieuws - landingspage */ {
   width: 18.125em;
   padding: 1.25em;
   height: 12.5em;
   margin: 0 1em 0 0;
   background-image: url('/images/18/351.png');
   display: inline;
   float: left;
   background-repeat: no-repeat;
   }

DIV.style146 H4 /* *th - nieuws - landingspage */ {
   padding: 0 0 0.5em;
   font-family: Cabin Sketch, cursive;
   color: #4ca8de;
   font-size: 1.125em;
   }

DIV.style148 A /* *th - Over kinderrechten */ {
   text-decoration: none;
   }

DIV.style148 /* *th - Over kinderrechten */ {
   float: left;
   background-repeat: no-repeat;
   width: 34.125em;
   margin: 0;
   padding: 0.75em 2em 1em;
   height: 13.25em;
   background-image: url('/images/18/352.png');
   display: inline;
   }

DIV.style148 H4 /* *th - Over kinderrechten */ {
   padding: 0 0 0.5em;
   }

DIV.style63 /* co - coverflow (landingpage) */ {
   padding: 12em 0 0 5em;
   }

DIV.style63 H1 /* co - coverflow (landingpage) */ {
   padding: 0.5em 0 0.25em 0;
   font-size: 0.75em;
   color: #000000;
   text-align: left;
   margin: 0;
   }

DIV.style63 H2 /* co - coverflow (landingpage) */ {
   font-size: 0.625em;
   color: #000000;
   padding: 0.5em 0 0 0;
   }

DIV.style63 P /* co - coverflow (landingpage) */ {
   font-size: 0.625em;
   margin: 0;
   padding: 0;
   }

DIV.style160 A /* co - faq overzicht */ {
   color: #4CA8DE;
   }

DIV.style160 /* co - faq overzicht */ {
   padding: 0 0 0 0.85em;
   background-color: #ffffff;
   width: 4em;
   width: 8.85em;
   margin: 1em 0 0em 0.125em;
   }

DIV.style160 P /* co - faq overzicht */ {
   color: #4CA8DE;
   font-weight: bold;
   }

DIV.style112 /* co - gastenboek */ {
   padding: 0 0 0 1em;
   }

DIV.style121 A /* co - general (jongeren) */ {
   color: #58499e;
   }

DIV.style121 A:hover /* co - general (jongeren) */ {
   text-decoration: underline;
   }

DIV.style121 /* co - general (jongeren) */ {
   padding: 21em 2.3125em 1em 1.8125em;
   }

DIV.style121 H2 /* co - general (jongeren) */ {
   color: #882858;
   }

DIV.style128 A /* co - general (kinderen handboek) */ {
   color: #99ca3c;
   }

DIV.style128 A:hover /* co - general (kinderen handboek) */ {
   text-decoration: underline;
   }

DIV.style128 /* co - general (kinderen handboek) */ {
   padding: 0.5em 2.3125em 1em 1.8125em;
   }

DIV.style128 H2 /* co - general (kinderen handboek) */ {
   color: #4ca8de;
   font-family: arial, verdana, sans-serif;
   }

DIV.style15 A /* co - general (kinderen) */ {
   color: #99ca3c;
   }

DIV.style15 A:hover /* co - general (kinderen) */ {
   text-decoration: underline;
   }

DIV.style15 /* co - general (kinderen) */ {
   padding: 21em 2.3125em 1em 1.8125em;
   }

DIV.style15 H2 /* co - general (kinderen) */ {
   color: #4ca8de;
   }

DIV.style161 A /* co - general (ladder) */ {
   color: #99ca3c;
   }

DIV.style161 A:hover /* co - general (ladder) */ {
   text-decoration: underline;
   }

DIV.style161 /* co - general (ladder) */ {
   padding: 21em 2.3125em 1em 1.8125em;
   }

DIV.style161 H2 /* co - general (ladder) */ {
   color: #4ca8de;
   }

DIV.style130 A /* co - general (small hjr volwassen) */ {
   color: #882858;
   }

DIV.style130 A:hover /* co - general (small hjr volwassen) */ {
   text-decoration: underline;
   }

DIV.style130 /* co - general (small hjr volwassen) */ {
   padding: 0.5em 2.3125em 1em 1.8125em;
   }

DIV.style130 H2 /* co - general (small hjr volwassen) */ {
   color: #882858;
   }

DIV.style130 P /* co - general (small hjr volwassen) */ {
   font-size: 0.625em;
   }

DIV.style129 A /* co - general (volwassenen handboek) */ {
   color: #882858;
   }

DIV.style129 A:hover /* co - general (volwassenen handboek) */ {
   text-decoration: underline;
   }

DIV.style129 /* co - general (volwassenen handboek) */ {
   padding: 0.5em 2.3125em 1em 1.8125em;
   }

DIV.style129 H2 /* co - general (volwassenen handboek) */ {
   color: #882858;
   }

DIV.style113 A /* co - general (volwassenen) */ {
   color: #882858;
   }

DIV.style113 A:hover /* co - general (volwassenen) */ {
   text-decoration: underline;
   }

DIV.style113 /* co - general (volwassenen) */ {
   padding: 21em 2.3125em 1em 1.8125em;
   }

DIV.style113 H2 /* co - general (volwassenen) */ {
   color: #882858;
   }

DIV.style134 A /* co - handboek (poll location) */ {
   color: #FFFFFF;
   text-decoration: underline;
   }

DIV.style134 A:hover /* co - handboek (poll location) */ {
   color: #000000;
   }

DIV.style134 /* co - handboek (poll location) */ {
   padding: 1em 1em 14em;
   height: 17em;
   }

DIV.style134 H2 /* co - handboek (poll location) */ {
   font-size: 0.6875em;
   color: #FFFFFF;
   font-weight: normal;
   }

DIV.style134 P /* co - handboek (poll location) */ {
   color: #FFFFFF;
   }

DIV.style110 A /* co - leeftijdsladder (kinderen) */ {
   color: #FFFFFF;
   }

DIV.style110 A:hover /* co - leeftijdsladder (kinderen) */ {
   text-decoration: underline;
   }

DIV.style110 /* co - leeftijdsladder (kinderen) */ {
   padding: 1em 1em 9em 1em;
   height: 34.125em;
   }

DIV.style110 H2 /* co - leeftijdsladder (kinderen) */ {
   color: #99ca3c;
   }

DIV.style110 P /* co - leeftijdsladder (kinderen) */ {
   color: #FFFFFF;
   }

DIV.style114 A /* co - leeftijdsladder (volwassenen) */ {
   color: #FFFFFF;
   }

DIV.style114 A:hover /* co - leeftijdsladder (volwassenen) */ {
   text-decoration: underline;
   }

DIV.style114 /* co - leeftijdsladder (volwassenen) */ {
   padding: 1em 1em 9em 1em;
   }

DIV.style114 H2 /* co - leeftijdsladder (volwassenen) */ {
   color: #882858;
   }

DIV.style114 P /* co - leeftijdsladder (volwassenen) */ {
   color: #FFFFFF;
   }

DIV.style3 /* co - logo */ {
   margin: 3.5em 0 0 6.5em;
   }

DIV.style99 /* co - poll */ {
   height: 17em;
   padding: 1em;
   }

DIV.style99 H2 /* co - poll */ {
   font-size: 0.6875em;
   color: #FFFFFF;
   font-weight: normal;
   }

DIV.style99 P /* co - poll */ {
   color: #FFFFFF;
   }

DIV.style162 A /* co - quiz */ {
   color: #58499e;
   }

DIV.style162 A:hover /* co - quiz */ {
   text-decoration: underline;
   }

DIV.style162 /* co - quiz */ {
   padding: 0 2.3125em 1em 1.8125em;
   }

DIV.style162 H2 /* co - quiz */ {
   color: #882858;
   }

DIV.style18 /* co - search */ {
   height: 2.0625em;
   background-image: url('/images/1/132.png');
   background-position: top left;
   background-repeat: no-repeat;
   padding: 0 0 0 4.25em;
   }

DIV.style132 /* co - search (hjr) */ {
   background-repeat: no-repeat;
   padding: 0 0 0 10em;
   height: 2.0625em;
   background-image: url('/images/1/328.png');
   background-position: top left;
   }

DIV.style122 A /* co - wat betekent (jongeren) */ {
   color: #FFFFFF;
   text-decoration: underline;
   }

DIV.style122 A:hover /* co - wat betekent (jongeren) */ {
   color: #000000;
   }

DIV.style122 /* co - wat betekent (jongeren) */ {
   margin: 0;
   padding: 1em 1em 31em 1em;
   height: 10.125em;
   }

DIV.style122 H2 /* co - wat betekent (jongeren) */ {
   color: #882858;
   }

DIV.style122 P /* co - wat betekent (jongeren) */ {
   color: #FFFFFF;
   font-size: 0.625em;
   }

DIV.style66 A /* co - wat betekent (kinderen) */ {
   color: #FFFFFF;
   text-decoration: underline;
   }

DIV.style66 A:hover /* co - wat betekent (kinderen) */ {
   color: #000000;
   }

DIV.style66 /* co - wat betekent (kinderen) */ {
   padding: 1em;
   height: 10.125em;
   }

DIV.style66 H2 /* co - wat betekent (kinderen) */ {
   color: #99ca3c;
   }

DIV.style66 P /* co - wat betekent (kinderen) */ {
   font-size: 0.625em;
   color: #FFFFFF;
   }

DIV.style115 A /* co - wat betekent (volwassenen) */ {
   color: #FFFFFF;
   text-decoration: underline;
   }

DIV.style115 A:hover /* co - wat betekent (volwassenen) */ {
   color: #000000;
   }

DIV.style115 /* co - wat betekent (volwassenen) */ {
   padding: 1em;
   height: 10.125em;
   margin: 0;
   }

DIV.style115 H2 /* co - wat betekent (volwassenen) */ {
   color: #882858;
   }

DIV.style115 P /* co - wat betekent (volwassenen) */ {
   font-size: 0.625em;
   color: #FFFFFF;
   }

DIV.style124 /* me - ga terug */ {
   right: 3em;
   z-index: 9999;
   position: absolute;
   top: 22.75em;
   }

DIV.style108 /* me - landingpage */ {
   left: 12.5em;
   height: 7.75em;
   width: 45.5em;
   position: absolute;
   top: 34.5em;
   }

DIV.style94 /* me - main */ {
   width: 32.5625em;
   height: 2.625em;
   }

DIV.style42 /* me - submenu */ {
   padding: 3.5em 0 0 0;
   width: 14.625em;
   height: 15.125em;
   }

DIV.style5 /* me - topmenu */ {
   width: 15.5em;
   position: absolute;
   top: 1.9375em;
   right: -0.5em;
   }

DIV.style123 /* raw - coverflow */ {
   width: 450px;
   height: 21em;
   position: absolute;
   top: 4.625em;
   left: 2em;
   overflow: hidden;
   }

DIV.style12 A /* SiteSpirit */ {
   color: #000000;
   }

DIV.style12 A:hover /* SiteSpirit */ {
   text-decoration: underline;
   }

DIV.style12 /* SiteSpirit */ {
   display: none;
   }

DIV.style12 P /* SiteSpirit */ {
   font-size: 0.75em;
   }

DIV.style138 /* th - artikelen (Kinderen) */ {
   padding: 1em 1em 0 1em;
   }

DIV.style120 /* th - nieuws (Jongeren) */ {
   padding: 1em 1em 0 1em;
   }

DIV.style56 /* th - nieuws (Volwassenen) */ {
   padding: 1em 1em 0 1em;
   }


/* Start of styles for MULTIMEDIA */

IMG.style144, DIV.style144 /* mm - landingspage */ {
   margin: 0 1.5em 0 0;
   padding: 0;
   }

IMG.style150, DIV.style150 /* mm - landingspage (rechts) */ {
   padding: 0;
   margin: 0 1.5em 0 0;
   }

IMG.style9, DIV.style9 /* mm - left */ {
   padding: 0;
   margin: 0.25em 1em 0.25em 0;
   }

IMG.style10, DIV.style10 /* mm - right */ {
   padding: 0;
   margin: 0.25em 0 0.25em 1em;
   }

IMG.style103, DIV.style103 /* zz - preview */ {
   background-color: transparent;
   border: none;
   margin: 0;
   padding: 0;
   }


/* Start of styles for FORMS */

DIV.style85 /* button */ {
   padding: 0.25em 0.5em 0 0;
   }

DIV.style85 INPUT /* button */ {
   padding: 0.125em 1em 0 1em;
   margin: 0.0625em 0 0 0;
   font-size: 0.75em;
   border: none;
   background-color: #4ca8de;
   color: #FFFFFF;
   }

DIV.style97 INPUT /* checkbox&radio */ {
   width: 0.875em;
   height: 0.875em;
   margin: 0 0.25em 0 0;
   }

DIV.style97 LABEL /* checkbox&radio */ {
   font-size: 0.6875em;
   color: #000000;
   padding: 0 0.75em 0 0.125em ;
   }

DIV.style21 /* field (10em) */ {
   padding: 0 0.5em 0.25em 0;
   width: 11em;
   }

DIV.style21 INPUT /* field (10em) */ {
   background-color: #FFFFFF;
   padding: 0 0.25em;
   width: 13.5em;
   font-size: 0.75em;
   border: 0.125em solid #4ca8de;
   color: #999999;
   }

DIV.style21 SELECT /* field (10em) */ {
   background-color: #FFFFFF;
   width: 10em;
   color: #999999;
   font-size: 0.75em;
   border: 0.125em solid #4ca8de;
   }

DIV.style21 SPAN /* field (10em) */ {
   font-size: 0.75em;
   display: none;
   }

DIV.style21 TEXTAREA /* field (10em) */ {
   font-size: 0.75em;
   border: 0.125em solid #4ca8de;
   width: 25em;
   height: 8em;
   background-color: #FFFFFF;
   color: #999999;
   }

DIV.style83 /* field (3em) */ {
   padding: 0 0.5em 0.25em 0;
   }

DIV.style83 INPUT /* field (3em) */ {
   border: 0.125em solid #4ca8de;
   background-color: #FFFFFF;
   color: #999999;
   width: 3em;
   font-size: 0.75em;
   }

DIV.style83 SPAN /* field (3em) */ {
   font-size: 0.75em;
   }

DIV.style24 /* field (5em) */ {
   padding: 0 0.5em 0.25em 0;
   width: 11em;
   }

DIV.style24 INPUT /* field (5em) */ {
   border: 0.125em solid #4ca8de;
   color: #999999;
   width: 5em;
   font-size: 0.75em;
   background-color: #FFFFFF;
   }

DIV.style24 SELECT /* field (5em) */ {
   color: #000000;
   border: 0.0833em solid #000000;
   width: 5em;
   font-size: 0.75em;
   background-color: #000000;
   }

DIV.style24 SPAN /* field (5em) */ {
   font-size: 0.75em;
   }

DIV.style24 TEXTAREA /* field (5em) */ {
   font-size: 0.75em;
   color: #000000;
   border: 0.0833em solid #000000;
   width: 5em;
   background-color: #000000;
   }

DIV.style80 /* field (no width) */ {
   padding: 0 0.5em 0.25em 0;
   }

DIV.style80 INPUT /* field (no width) */ {
   font-size: 0.75em;
   color: #999999;
   border: 0.125em solid #4ca8de;
   background-color: #FFFFFF;
   }

DIV.style80 SELECT /* field (no width) */ {
   font-size: 0.75em;
   border: 0.125em solid #4ca8de;
   background-color: #FFFFFF;
   color: #999999;
   }

DIV.style80 SPAN /* field (no width) */ {
   font-size: 0.75em;
   }

DIV.style118 /* field (no width) (white) */ {
   padding: 0 0.5em 0.25em 0;
   }

DIV.style118 INPUT /* field (no width) (white) */ {
   font-size: 0.75em;
   color: #999999;
   border: 0.125em solid #4ca8de;
   background-color: #FFFFFF;
   }

DIV.style118 SELECT /* field (no width) (white) */ {
   font-size: 0.75em;
   border: 0.125em solid #4ca8de;
   background-color: #FFFFFF;
   color: #999999;
   }

DIV.style118 SPAN /* field (no width) (white) */ {
   font-size: 0.75em;
   color: #FFFFFF;
   }

DIV.style100 /* field (nr ext.) */ {
   padding: 1.125em 0.5em 0.25em 0;
   }

DIV.style100 INPUT /* field (nr ext.) */ {
   border: 0.125em solid #4ca8de;
   background-color: #FFFFFF;
   color: #999999;
   width: 3.75em;
   font-size: 0.75em;
   }

DIV.style100 SPAN /* field (nr ext.) */ {
   font-size: 0.75em;
   }

DIV.style22 /* label (10em) */ {
   width: 10em;
   padding: 0 0.5em 0 0;
   }

DIV.style22 LABEL /* label (10em) */ {
   font-size: 0.75em;
   color: #000000;
   }

DIV.style23 /* label (5em) */ {
   width: 5em;
   padding: 0 0.5em 0 0;
   }

DIV.style23 LABEL /* label (5em) */ {
   color: #000000;
   font-size: 0.75em;
   }

DIV.style96 /* label (8em) */ {
   width: 8em;
   padding: 0 0.5em 0 0;
   }

DIV.style96 LABEL /* label (8em) */ {
   color: #000000;
   font-size: 0.75em;
   }

DIV.style81 /* label (no width) */ {
   padding: 0 0.5em 0 0;
   }

DIV.style81 LABEL /* label (no width) */ {
   font-size: 0.75em;
   color: #000000;
   }

DIV.style117 /* label (no width) (white) */ {
   padding: 0.25em 0.5em 0 0;
   }

DIV.style117 LABEL /* label (no width) (white) */ {
   font-size: 0.6875em;
   color: #FFFFFF;
   }

DIV.style20 /* search - button */ {
   padding: 0.25em 0 0 1em;
   }

DIV.style20 INPUT /* search - button */ {
   margin: 0;
   background-image: url('/images/1/126.png');
   width: 1.25em;
   font-size: 1em;
   height: 1.125em;
   border: none;
   cursor: pointer;
   color: transparent;
   font-family: Cabin Sketch;
   padding: 0;
   }

DIV.style133 /* search - button (hjr) */ {
   padding: 0.25em 0 0 1em;
   }

DIV.style133 INPUT /* search - button (hjr) */ {
   width: 1.25em;
   font-size: 1em;
   height: 1.125em;
   border: none;
   cursor: pointer;
   color: transparent;
   padding: 0;
   margin: 0;
   background-image: url('/images/1/330.png');
   }

DIV.style131 INPUT /* search - field (10em) (hjr) */ {
   color: #000000;
   margin: 0.25em 0 0 0;
   padding: 0.125em 0.25em;
   font-size: 0.6875em;
   width: 10em;
   border: 0.125em solid #882858;
   }

DIV.style131 SPAN /* search - field (10em) (hjr) */ {
   display: none;
   }

DIV.style19 INPUT /* search - field (8em) */ {
   margin: 0.25em 0 0 0;
   padding: 0;
   font-size: 0.6875em;
   width: 7em;
   border: none;
   color: #000000;
   }

DIV.style19 SPAN /* search - field (8em) */ {
   display: none;
   }

DIV.style126 /* textarea reactie */ {
   width: 11em;
   padding: 0 0.5em 0.25em 0;
   }

DIV.style126 INPUT /* textarea reactie */ {
   background-color: #FFFFFF;
   padding: 0 0.25em;
   width: 13.5em;
   font-size: 0.75em;
   border: 0.125em solid #4ca8de;
   color: #999999;
   }

DIV.style126 SELECT /* textarea reactie */ {
   font-size: 0.75em;
   border: 0.125em solid #4ca8de;
   background-color: #FFFFFF;
   width: 10em;
   color: #999999;
   }

DIV.style126 SPAN /* textarea reactie */ {
   font-size: 0.75em;
   display: none;
   }

DIV.style126 TEXTAREA /* textarea reactie */ {
   font-size: 0.75em;
   border: 0.125em solid #4ca8de;
   width: 14em;
   height: 2.5em;
   background-color: #FFFFFF;
   font-family: inherit;
   color: #999999;
   }


/* Start of styles for MENUS */

A.style127 /* *me - logo correctie (margin rechts 1em) */ {
   margin: 0 2em 0 0;
   display: block;
   }

A.style135 /* *me - logo correctie (margin rechts) (float right) */ {
   margin: 0 3em 0 0;
   display: block;
   float: right !important;
   }

A:hover.style145 SPAN /* *th - landingspage - nieuws */ {
   color: #000000;
   }

A.style145 /* *th - landingspage - nieuws */ {
   padding: 0 0 0.75em;
   display: inline;
   color: #000000;
   text-align: left;
   width: 100%;
   }

A:hover.style145   /* *th - landingspage - nieuws */ {
   color: #000000;
   text-decoration: underline;
   }

A.style145 EM /* *th - landingspage - nieuws */ {
   font-family: Verdana;
   font-style: normal;
   margin: 0 0 0.125em 0;
   color: #000000;
   text-decoration: none;
   padding: 0;
   font-weight: bold;
   display: block;
   font-size: 0.75em;
   }

A.style145 SPAN /* *th - landingspage - nieuws */ {
   display: block;
   font-size: 0.75em;
   text-decoration: none !important;
   font-family: Verdana;
   padding: 0;
   color: #000000;
   font-family: Verdana;
   }

A:hover.style149 SPAN /* *th - landingspage - Over kinderrechten */ {
   color: #000000;
   text-decoration: underline !important;
   }

A.style149 /* *th - landingspage - Over kinderrechten */ {
   color: #000000;
   float: left;
   text-align: left;
   width: 34.625em;
   padding: 0 0 0.35em;
   display: block;
   }

A:hover.style149   /* *th - landingspage - Over kinderrechten */ {
   color: #000000;
   }

A.style149 EM /* *th - landingspage - Over kinderrechten */ {
   display: block;
   font-size: 1em;
   font-family: Cabin Sketch, cursive;
   font-style: normal;
   text-decoration: none;
   margin: 0.25em 0 0.125em 0;
   color: #4ca8de;
   padding: 0 0 0 8em;
   font-weight: bold;
   }

A.style149 SPAN /* *th - landingspage - Over kinderrechten */ {
   font-size: 0.75em;
   text-decoration: none !important;
   padding: 0 0 0 10.75em;
   color: #000000;
   display: block;
   font-family: Verdana;
   }

A.style29 /* fl - page (ac) */ {
   margin: 0 0.25em 0 0.25em;
   background-color: #4ca8de;
   border-bottom: 0.0625em solid #FFFFFF;
   padding: 0.25em 0.125em 0.25em 0.125em;
   color: #FFFFFF;
   }

A:hover.style29   /* fl - page (ac) */ {
   background-color: #FFFFFF;
   color: #000000;
   border-bottom: 0.0625em solid #FFFFFF;
   }

A.style29 SPAN /* fl - page (ac) */ {
   font-weight: bold;
   color: #FFFFFF;
   font-size: 0.625em;
   }

A.style31 /* fl - page (current) */ {
   border: 0.0625em solid #FFFFFF;
   color: #000000;
   margin: 0 0.25em 0 0.25em;
   padding: 0.25em 0.125em 0.25em 0.125em;
   background-color: #FFFFFF;
   }

A.style31 SPAN /* fl - page (current) */ {
   font-size: 0.625em;
   font-weight: bold;
   color: #000000;
   }

A.style32 /* fl - txt (ac) */ {
   padding: 0.25em 0.125em 0.25em 0.125em;
   margin: 0 0.25em 0 0.25em;
   color: #FFFFFF;
   }

A:hover.style32   /* fl - txt (ac) */ {
   text-decoration: underline;
   color: #000000;
   }

A.style32 SPAN /* fl - txt (ac) */ {
   font-size: 0.625em;
   }

A.style33 /* fl - txt (na) */ {
   color: #999999;
   padding: 0.25em 0.125em 0.25em 0.125em;
   margin: 0 0.25em 0 0.25em;
   }

A.style33 SPAN /* fl - txt (na) */ {
   font-size: 0.625em;
   }

A:hover.style125 SPAN /* me - ga terug */ {
   text-decoration: underline;
   }

A:hover.style125   /* me - ga terug */ {
   text-decoration: underline;
   }

A.style125 SPAN /* me - ga terug */ {
   font-size: 0.6875em;
   color: #000000;
   }

A:hover.style109 SPAN /* me - main */ {
   color: #4ca8de;
   }

A.style109 /* me - main */ {
   margin: 0.6875em 0 0 1.25em;
   display: block;
   }

A.style109 SPAN /* me - main */ {
   font-family: Cabin Sketch;
   font-size: 1em;
   font-weight: bold;
   color: #FFFFFF;
   }

A.style158 /* me - main (active) */ {
   margin: 0.6875em 0 0 1.25em;
   display: block;
   }

A.style158 SPAN /* me - main (active) */ {
   color: #4ca8de;
   font-family: Cabin Sketch;
   font-size: 1em;
   font-weight: bold;
   }

A.style7 /* me - submenu */ {
   display: block;
   margin: 0 0 0 0.875em;
   height: 1.1875em;
   }

A.style7 SPAN /* me - submenu */ {
   font-size: 1em;
   font-weight: bold;
   color: #FFFFFF;
   font-family: Cabin Sketch;
   }

A.style156 /* me - submenu (active) */ {
   display: block;
   margin: 0 0 0 0.875em;
   height: 1.1875em;
   }

A.style156 SPAN /* me - submenu (active) */ {
   font-weight: bold;
   font-family: Cabin Sketch;
   font-size: 1em;
   }

A.style4 /* me - topmenu */ {
   margin: 0 0 0 0.25em;
   display: block;
   }

A.style4 SPAN /* me - topmenu */ {
   color: #4ca8de;
   font-family: Cabin Sketch;
   font-size: 0.875em;
   font-weight: bold;
   }

A.style159 /* me - topmenu (active) */ {
   margin: 0 0 0 0.25em;
   display: block;
   }

A.style159 SPAN /* me - topmenu (active) */ {
   font-size: 0.875em;
   font-weight: bold;
   font-family: Cabin Sketch;
   }

A:hover.style140 SPAN /* me - Volwassenen - subsub in parent */ {
   color: #8A4969;
   }

A.style140 /* me - Volwassenen - subsub in parent */ {
   margin: 0 0 0 0.875em;
   height: 1.1875em;
   display: block;
   padding: 0 0 0.25em;
   }

A.style140 SPAN /* me - Volwassenen - subsub in parent */ {
   font-size: 1em;
   font-family: Cabin Sketch;
   font-weight: bold;
   color: #B8D3E0;
   }

A.style155 /* me - Volwassenen - subsub in parent (active) */ {
   display: block;
   padding: 0 0 0.25em;
   margin: 0 0 0 0.875em;
   height: 1.1875em;
   }

A.style155 SPAN /* me - Volwassenen - subsub in parent (active) */ {
   font-weight: bold;
   color: #8A4969;
   font-family: Cabin Sketch;
   font-size: 1em;
   }

A:hover.style136 SPAN /* th - artikelen (links) */ {
   color: #000000;
   }

A.style136 /* th - artikelen (links) */ {
   color: #000000;
   }

A:hover.style136   /* th - artikelen (links) */ {
   color: #000000;
   }

A.style136 EM /* th - artikelen (links) */ {
   margin: 0 0 0.125em 0;
   padding: 0.125em 0 0.125em 0.25em;
   font-size: 0.6875em;
   display: block;
   text-decoration: none;
   color: #FFFFFF;
   font-style: normal;
   font-weight: bold;
   }

A.style136 SPAN /* th - artikelen (links) */ {
   font-size: 0.6875em;
   color: #FFFFFF;
   padding: 0 0 0.25em 0.25em;
   display: block;
   }

A.style137 /* th - artikelen (links) active */ {
   color: #000000;
   }

A.style137 EM /* th - artikelen (links) active */ {
   padding: 0.125em 0 0.125em 0.25em;
   font-size: 0.6875em;
   display: block;
   text-decoration: none;
   color: #000000;
   font-style: normal;
   font-weight: bold;
   margin: 0 0 0.125em 0;
   }

A.style137 SPAN /* th - artikelen (links) active */ {
   color: #000000;
   padding: 0 0 0.25em 0.25em;
   display: block;
   font-size: 0.6875em;
   }

A.style55 /* th - gastenboek */ {
   margin: 1em 0 0 0;
   text-align: left;
   color: #000000;
   padding: 0.5em;
   background-image: url('/images/1/162.png');
   width: 9.75em;
   height: 4.1875em;
   }

A:hover.style55   /* th - gastenboek */ {
   color: #000000;
   text-decoration: none;
   }

A.style55 EM /* th - gastenboek */ {
   font-style: normal;
   display: block;
   text-decoration: none;
   font-size: 0.6875em;
   color: #4ca8de;
   padding: 0 0.25em 0 0.25em;
   }

A.style55 SPAN /* th - gastenboek */ {
   font-size: 0.625em;
   padding: 0 0.25em 0 0.25em;
   color: #000000;
   display: block;
   }

A:hover.style116 SPAN /* th - handboek */ {
   color: #000000;
   }

A.style116 /* th - handboek */ {
   color: #000000;
   }

A:hover.style116   /* th - handboek */ {
   color: #000000;
   background-color: #FFFFFF;
   }

A.style116 EM /* th - handboek */ {
   padding: 0.125em 0 0.125em 0.25em;
   display: block;
   text-decoration: none;
   font-weight: bold;
   font-style: normal;
   margin: 0 0 0.125em 0;
   font-size: 0.6875em;
   }

A.style116 SPAN /* th - handboek */ {
   color: #000000;
   padding: 0 0 0.25em 0.25em;
   display: block;
   font-size: 0.75em;
   }

A:hover.style119 SPAN /* th - nieuws */ {
   color: #000000;
   }

A.style119 /* th - nieuws */ {
   color: #000000;
   }

A:hover.style119   /* th - nieuws */ {
   color: #000000;
   }

A.style119 EM /* th - nieuws */ {
   text-decoration: none;
   color: #FFFFFF;
   font-style: normal;
   font-weight: bold;
   margin: 0 0 0.125em 0;
   padding: 0.125em 0 0.125em 0.25em;
   font-size: 0.6875em;
   display: block;
   }

A.style119 SPAN /* th - nieuws */ {
   padding: 0 0 0.25em 0.25em;
   display: block;
   font-size: 0.6875em;
   color: #FFFFFF;
   }

A:hover.style139 SPAN /* th - nieuws (center) */ {
   color: #000000;
   }

A.style139 /* th - nieuws (center) */ {
   color: #000000;
   }

A:hover.style139   /* th - nieuws (center) */ {
   color: #000000;
   }

A.style139 EM /* th - nieuws (center) */ {
   display: block;
   text-decoration: none;
   color: #000000;
   font-style: normal;
   font-weight: bold;
   margin: 0 0 0.125em 0;
   padding: 0.125em 0 0.125em 0.25em;
   font-size: 0.6875em;
   }

A.style139 SPAN /* th - nieuws (center) */ {
   color: #000000;
   padding: 0 0 0.25em 0.25em;
   display: block;
   font-size: 0.6875em;
   }

A:hover.style28 SPAN /* th - search wide */ {
   color: #000000;
   }

A.style28 /* th - search wide */ {
   color: #000000;
   }

A:hover.style28   /* th - search wide */ {
   color: #000000;
   background-color: #FFFFFF;
   }

A.style28 EM /* th - search wide */ {
   display: block;
   text-decoration: none;
   font-weight: bold;
   font-style: normal;
   margin: 0 0 0.125em 0;
   font-size: 0.8125em;
   padding: 0.125em 0 0.125em 0.25em;
   }

A.style28 SPAN /* th - search wide */ {
   color: #000000;
   padding: 0 0 0.25em 0.25em;
   display: block;
   font-size: 0.75em;
   }

DIV.adminover {
  background-color: #9FBEF4;
  color: #000000;
  cursor: crosshair;
  }

DIV.adminover H1, DIV.adminover H2 {
  background-color: #004D91;
  color: #FFFFFF;
  }

DIV.adminover H3, DIV.adminover H4, DIV.adminover H5, DIV.adminover H6 {
  background-color: #fe8b41;
  color: #FFFFFF;
  }

DIV.adminover P, DIV.adminover TD, DIV.adminover TD TEXTAREA {
  background-color: #9FBEF4;
  color: #000000;
  }

DIV.adminover A SPAN, DIV.adminover A, DIV.adminover P A, DIV.adminover TD A, DIV.adminover A:visited SPAN, DIV.adminover A:visited, DIV.adminover P A:visited, DIV.adminover TD A:visited, DIV.adminover A:link SPAN, DIV.adminover A:link, DIV.adminover P A:link, DIV.adminover TD A:link {
  color: blue;
  text-decoration: none;
  }

DIV.adminover A:hover SPAN, DIV.adminover A:hover, DIV.adminover P A:hover, DIV.adminover TD A:hover {
  color: blue;
  text-decoration: underline;
  }

